#upcoming{
	background: none;
	padding: 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
	list-style: none;
}
#upcoming h1 {
	border: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
#upcoming li {
	display: flex;
	margin-top: var(--article-padding);
	position: relative;
	height: 10em;
}
#upcoming span {
	display: inline-block;
}
#upcoming img {
	display: block;
	height: 100%;
	width: auto;
}
@media (max-width: 700px) {
	#upcoming li {
		height: auto;
		flex-direction: column;
	}
	#upcoming img {
		width: 100%;
		height: auto;
	}
}
#upcoming div {
	background: white;
	text-align: left;
	flex-grow: 1;
	padding: 2em;
}
#upcoming p {
	text-indent: 0;
}
